_rawafed_commons_bundle_localization_countries:
    path:     /countries
    defaults: { _controller: RawafedCommonsBundle:Localization:filterCountries }

_rawafed_commons_bundle_localization_cities:
    path:     /cities
    defaults: { _controller: RawafedCommonsBundle:Localization:filterCities }



